MediaWiki:Common.css: Difference between revisions

adjust irc link image padding
adjust padding for .pdf link emblem
Line 39: Line 39:
}
}
#content a[href^="irc://"], #content a.extiw[href^="irc://"], .link-irc {
#content a[href^="irc://"], #content a.extiw[href^="irc://"], .link-irc {
  padding: 2px 18px 0 0;
}
#content a.external[href$=".pdf"], #content a.external[href$=".PDF"], #content a.external[href*=".pdf#"], #content a.external[href*=".PDF#"], #content a.external[href*=".pdf?"], #content a.external[href*=".PDF?"], .link-document {
   padding: 2px 18px 0 0;
   padding: 2px 18px 0 0;
}
}